<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="#343C48"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="@dimen/dp_10">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:paddingVertical="5dp"
        android:text="窨井信息"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:layout_marginVertical="5dp"
        android:background="@drawable/dash_white_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingVertical="5dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="编\u3000\u3000号："
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/wellCodeView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="GX_WSD_4107_HLDD149"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingVertical="5dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="名\u3000\u3000称："
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/wellTypeView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="污水井"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingVertical="5dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="所属道路："
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/wellPositionView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:text="活力大道"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>
</LinearLayout>